h1 {  font-size: 12px; font-style: normal; font-weight: bold; line-height: 16px; text-decoration: none; color: #CCCCCC; }
.err {  font-size: 12px; font-style: normal; line-height: 16px; text-decoration: none; color: #FFFFFF; }
.texthi {  font-style: italic}
.text {  font-size: 10px; font-style: normal; line-height: 16px; text-decoration: none}
.texthi {  font-style: italic}
.textkl {   font-size: 9px; font-style: normal; line-height: 14px; text-decoration: none;}
.textklkl {   font-size: 9px; font-style: normal; line-height: 14px; text-decoration: none; color: #666666}
.texti {  font-size: 9px; font-style: italic; line-height: 14px; font-weight: normal; text-decoration: none; color: #333333; margin-top: 20px; }
.counter {  font-size: 9px; font-style: normal; text-decoration: none}
.tblborder { background: #7777aa;}

#footer_menu { 
font-style: normal; 
text-decoration: none; 
text-align:center; 
line-height:20px; 
text-transform: uppercase;
position: absolute; 
bottom: 0;
left: 25px;
height: 50px;
width: 583px;
}

.admin, #admin_menu a{
	color: white;	
}

.admin a{
	color: black;
}

table.listings{
	width: 480px;
	margin: 0 auto;
}

.pad4 { padding: 4px; }
.ueber {  font-size: 10px; font-style: normal; line-height: 14px; text-decoration: none; color: #ffffff}
p {  font-size: 11px; font-style: normal; line-height: 14px; text-decoration: none; }
b { font-weight: bold; }
a {  color:  #444;font-style: normal; text-decoration: underline}
a:hover {  color:  #000;font-style: normal; text-decoration: none}
body { 
background: #171717 url(img/bg.png) repeat-x top left;
margin:0;
padding: 0;
font-family:  "Trebuchet MS", Arial, sans-serif;
font-size: 12px;
height: 100%;
color: black;
}

span.bp {
	font-size:7pt;color:#999999;line-height:8pt;
}

div#content {
	margin: 0 auto;
	padding:  0 189px 0px 28px;
	width:583px;
	background:  white url(img/content_bg.png) repeat-y left top;
	position:  relative;
	height: 100%;
	padding-bottom: 50px;
}
div#foot41 {
	margin-top:12px;
	padding-bottom:10px;
}

table{
	width: 100%;
}

td.topbar, .maintbl .topbar{
	background:  white url(img/hr.png) no-repeat left top;
	padding: 5px 0;
}

td.header{
	padding-top: 15px;
	padding-left: 0;
}

tr.trlo td{
	background-color: #eff8fb;
	color: #66b8dc;
}

 tr.trhi td{
	background-color: #e5e5e5;
	color: black;
}

/*** artists table ***/

.maintbl {
	background: transparent;
	padding:0;
	margin:0;
	border-collapse:collapse;
}

.maintbl td{
	padding:20px;
	background:  #ebebeb url(img/seperator.png) no-repeat center bottom;
}

.maintbl tr.first td{
padding-top: 10px;
}

.maintbl tr:nth-child(1) td{
	padding-top: 10px;
}

.maintbl tr.last td{
	background-image:  none;
	padding-bottom:  10px;
}

.maintbl tr:nth-last-child(1) td{
	background-image:  none;
	padding-bottom:  10px;
}

.maintbl td.spacer{
background: transparent;
padding:  0;
}

/* .charts_tbl td, .awards_tbl td, email_tbl td,.player_tbl td { */


/**** awards table ***/
.awards_tbl{
	text-transform: uppercase;
	border-spacing: 3px 0px;
}

.awards_tbl p{
	background: black;
	color: white;
	display: inline;
	font-size:  13px;
	line-height:  19px;
	padding:  0 4px;
	letter-spacing: 1px;
}

.awards_tbl td{
padding: 3px 5px;	
}

.awards_tbl td.header{
padding-left: 0;
padding-top: 15px;
}

/**** chart table ***/

.charts_tbl {
	padding:0;
	margin:0 auto;
	border-collapse:collapse;
}

.charts_tbl td{
padding: 4px 7px;	
}


/**** other table ***/
.download_tbl{
	width: auto;
}

.email_tbl {
	width:100%;padding:0;margin:0;border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}

.player_tbl {
	width:400px;background-color:#9999aa;padding:0;margin:0;border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
}

.artist_bilderliste {
	text-align:center;
}

.artist_img {
 margin:3px;
 width:130px;
 height:130px;
 border:0;
}

#menu {
	padding:0;margin:0;
}
#menu img {
	border:0;
}
#menu td { padding:0;margin:0; }

.menu a{text-decoration: none;}

div.menu_wrapper{position: fixed; bottom: 0px; right: 0px; width: 100%;}
div.menu_container{position: relative; width: 800px; margin: 0 auto;}
div.menu{position: absolute; bottom: 0px; right: 0px; width: 161px; height: 485px; background: transparent url(img/menu_bg.png) no-repeat bottom right;}

.menu ul{
	list-style:  none;
	position:  absolute;
	left:  70px;
	bottom:  30px;
	padding: 0;
	margin: 0;
	font-size:  13px;
	text-transform: uppercase;
}

.menu ul li{
	margin-bottom: 10px;
}

.menu ul li a{
background: #333;
padding: 1px 3px;
color: #eee;
font-weight:  normal;
}

body#artists .menu ul li#artists a, body#awards .menu ul li#awards a, body#charts_a .menu ul li#charts_a a, body#charts_s .menu ul li#charts_s a, body#download .menu ul li#download a, body#publish .menu ul li#publish a , body#contact .menu ul li#contact a, body#about .menu ul li#about a, .menu ul li a:hover, body#singles .menu ul li#singles a{
background:  #66b8dc;
text-decoration: none;
}

div.header{
margin: 0 auto;
display: block;
width:  800px;
margin-left: -28px;
height:  76px;
background-color:  white;
background-repeat: no-repeat;
}

body#artists div.header{
background-image: url(img/artists.png);
}

body#awards div.header{
	background-image: url(img/awards.png);
}

body#charts_a div.header{
	background-image: url(img/charts_a.png);
}

body#charts_s div.header{
	background-image: url(img/charts_s.png);
}

body#download div.header{
	background-image: url(img/download.png);
}

body#publish div.header{
	background-image: url(img/publishing.png);
}

body#contact div.header{
	background-image: url(img/contact.png);
}

body#about div.header{
	background-image: url(img/about.png);
}

body#singles div.header{
	background-image: url(img/singles.png);
}

td.welcome{
	background: url(img/bild_about.jpg) no-repeat;
	height: 327px;
	padding-left: 330px;
	color: white;
	padding-top: 40px;
	padding-right: 15px;
}

td.welcome a{
	color: #66B8DC;
}